### Method

# GtkSource SearchSettings get_visible_only

since: 5.12

#### Declaration [src]

    gboolean
    gtk_source_search_settings_get_visible_only (
      GtkSourceSearchSettings* settings
    )

#### Description

No description available.

Available since: 5.12

Gets property | `GtkSource.SearchSettings:visible-only`

#### Return value

Type: `gboolean`

Whether to exclude invisible text from the search.